---
- name: Create gnupg directory
  file:
    path: ~/.local/share/gnupg
    state: directory
    mode: 0700

- name: Copy config
  template:
    src: '{{ item }}.j2'
    dest: '~/.local/share/gnupg/{{ item }}.conf'
    force: yes
    mode: 0600
  loop:
    - gpg
    - gpg-agent
